"Ligatures" = "Ligaduras";
"Common Ligatures" = "Ligaduras Comunes";
"Special Ligatures" = "Ligaduras Especiales";
"Vertical Position" = "Posición Vertical";
"No Change" = "Sin cambio";
"Superscript" = "Superíndice";
"Subscript" = "Subíndice";
"Ordinals" = "Ordinales";
"Contextual Fractions" = "Fracciones Contextuales";
"Ornaments" = "Ornamentos";
"Stylistic Variants" = "Variantes Estilísticas";
"No Change" = "Sin cambio";
"First variant glyph set" = "Primera variante de conjunto de glifos";
"Second variant glyph set" = "Segunda variante de conjunto de glifos";
"Third variant glyph set" = "Tercera variante de conjunto de glifos";
"Fourth variant glyph set" = "Cuarta variante de conjunto de glifos";
"Fifth variant glyph set" = "Quinta variante de conjunto de glifos";
"Sixth variant glyph set" = "Sexta variante de conjunto de glifos";
"Seventh variant glyph set" = "Séptima variante de conjunto de glifos";
"Eighth variant glyph set" = "Octava variante de conjunto de glifos";
"Oldstyle Figures" = "Números Antiguos";
"Special" = "Especial";
"Avoid d-collisions" = "Evitar superposicines de \"d\"";